{
  "$schema": "https://schemas.wp.org/wp/6.3/theme.json",
  "version": 2,
  "customTemplates": [
    {
      "name": "splash",
      "title": "Splash/Blank Canvas",
      "postTypes": [
        "post",
        "page"
      ]
    },
    {
      "name": "no-title",
      "title": "No title",
      "postTypes": [
        "post",
        "page"
      ]
    },
    {
      "name": "artist",
      "title": "Artist",
      "postTypes": [
        "page",
        "post"
      ]
    }
  ],
  "settings": {
    "appearanceTools": true,
    "color": {
      "background": true,
      "custom": true,
      "customDuotone": true,
      "customGradient": true,
      "defaultDuotone": true,
      "defaultGradients": true,
      "defaultPalette": true,
      "duotone": [],
      "gradients": [],
      "palette": [
        {
          "color": "#0c0c0c",
          "name": "Base Color Dark",
          "slug": "base-color-dark"
        },
        {
          "color": "#00d084",
          "name": "Ascent Color",
          "slug": "ascent-color"
        },
        {
          "color": "#1e1e1e",
          "name": "Base Color",
          "slug": "base-color"
        },
        {
          "color": "#151515",
          "name": "Base Color Low Dark",
          "slug": "base-color-low-dark"
        },
        {
          "color": "#fff",
          "name": "White Color",
          "slug": "white-color"
        },
        {
          "color": "#000",
          "name": "Black Color",
          "slug": "black-color"
        },
        {
          "color": "#999999",
          "name": "White Dim Color",
          "slug": "white-dim-color"
        }
      ],
      "text": true
    },
    "custom": {
      "fontWeight": {
        "black": 900,
        "bold": 700,
        "extraBold": 800,
        "extraLight": 200,
        "light": 300,
        "medium": 500,
        "regular": 400,
        "semiBold": 600,
        "thin": 100
      },
      "line-height": {
        "tiny": 1.15,
        "small": 1.2,
        "medium": 1.4,
        "normal": 1.6
      },
      "shadow-one": "0px 6px 32px 0px rgba(0, 14, 48, 0.08)",
      "shadow-two": "0px 72px 200px -32px #8F8F8F",
      "spacing": {
        "blockbottom": "20px",
        "outer": "min(5vw, 30px)"
      }
    },
    "layout": {
      "contentSize": "720px",
      "wideSize": "1360px"
    },
    "border": {
      "radius": true
    },
    "shadow": {
      "defaultPresets": true,
      "presets": []
    },
    "spacing": {
      "customSpacingSize": true,
      "spacingScale": {
        "steps": 0
      },
      "spacingSizes": [
        {
          "name": "1",
          "size": "1rem",
          "slug": "10"
        },
        {
          "name": "2",
          "size": "min(1.5rem, 2vw)",
          "slug": "20"
        },
        {
          "name": "3",
          "size": "min(2.5rem, 3vw)",
          "slug": "30"
        },
        {
          "name": "4",
          "size": "min(4rem, 5vw)",
          "slug": "40"
        },
        {
          "name": "5",
          "size": "min(6.5rem, 8vw)",
          "slug": "50"
        },
        {
          "name": "6",
          "size": "min(10.5rem, 13vw)",
          "slug": "60"
        }
      ],
      "units": [
        "%",
        "px",
        "em",
        "rem",
        "vh",
        "vw"
      ]
    },
    "typography": {
      "writingMode": true,
      "customFontSize": true,
      "fluid": true,
      "dropCap": true,
      "fontFamilies": [
        {
          "fontFace": [
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "100",
              "src": [
                "file:./assets/fonts/poppins/Poppins-Thin.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "200",
              "src": [
                "file:./assets/fonts/poppins/Poppins-ExtraLight.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "300",
              "src": [
                "file:./assets/fonts/poppins/Poppins-Light.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "400",
              "src": [
                "file:./assets/fonts/poppins/Poppins-Regular.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "500",
              "src": [
                "file:./assets/fonts/poppins/Poppins-Medium.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "600",
              "src": [
                "file:./assets/fonts/poppins/Poppins-SemiBold.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "700",
              "src": [
                "file:./assets/fonts/poppins/Poppins-Bold.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "800",
              "src": [
                "file:./assets/fonts/poppins/Poppins-ExtraBold.woff2"
              ]
            },
            {
              "fontFamily": "Poppins",
              "fontStyle": "normal",
              "fontWeight": "900",
              "src": [
                "file:./assets/fonts/poppins/Poppins-Black.woff2"
              ]
            }
          ],
          "fontFamily": "'Poppins', sans-serif",
          "name": "Poppins",
          "slug": "poppins"
        },
        {
          "fontFace": [
            {
              "fontFamily": "Anton",
              "fontStyle": "normal",
              "fontWeight": "400",
              "src": [
                "file:./assets/fonts/anton/anton_normal_400.woff2"
              ]
            }
          ],
          "fontFamily": "'Anton', sans-serif",
          "name": "Anton",
          "slug": "anton"
        },
        {
          "fontFace": [
            {
              "fontFamily": "Roboto",
              "fontStyle": "normal",
              "fontWeight": "100",
              "src": [
                "file:./assets/fonts/roboto/Roboto-Thin.woff2"
              ]
            },
            {
              "fontFamily": "Roboto",
              "fontStyle": "normal",
              "fontWeight": "300",
              "src": [
                "file:./assets/fonts/roboto/Roboto-Light.woff2"
              ]
            },
            {
              "fontFamily": "Roboto",
              "fontStyle": "normal",
              "fontWeight": "400",
              "src": [
                "file:./assets/fonts/roboto/Roboto-Regular.woff2"
              ]
            },
            {
              "fontFamily": "Roboto",
              "fontStyle": "normal",
              "fontWeight": "500",
              "src": [
                "file:./assets/fonts/roboto/Roboto-Medium.woff2"
              ]
            },
            {
              "fontFamily": "Roboto",
              "fontStyle": "normal",
              "fontWeight": "700",
              "src": [
                "file:./assets/fonts/roboto/Roboto-Bold.woff2"
              ]
            },
            {
              "fontFamily": "Roboto",
              "fontStyle": "normal",
              "fontWeight": "900",
              "src": [
                "file:./assets/fonts/roboto/Roboto-Black.woff2"
              ]
            }
          ],
          "fontFamily": "'Roboto', sans-serif",
          "name": "Roboto",
          "slug": "roboto"
        },
        {
          "fontFace": [
            {
              "fontFamily": "BarlowCondensed",
              "fontStyle": "normal",
              "fontWeight": "700",
              "src": [
                "file:./assets/fonts/barlow/BarlowCondensed-Bold.woff2"
              ]
            }
          ],
          "fontFamily": "'BarlowCondensed', sans-serif",
          "name": "BarlowCondensed",
          "slug": "barlow-condensed"
        },
        {
          "fontFace": [
            {
              "fontFamily": "PassionOne",
              "fontStyle": "normal",
              "fontWeight": "400",
              "src": [
                "file:./assets/fonts/passionone/PassionOne-Regular.woff2"
              ]
            },
            {
              "fontFamily": "PassionOne",
              "fontStyle": "normal",
              "fontWeight": "700",
              "src": [
                "file:./assets/fonts/passionone/PassionOne-Bold.woff2"
              ]
            },
            {
              "fontFamily": "PassionOne",
              "fontStyle": "normal",
              "fontWeight": "900",
              "src": [
                "file:./assets/fonts/passionone/PassionOne-Black.woff2"
              ]
            }
          ],
          "fontFamily": "'PassionOne', sans-serif",
          "name": "PassionOne",
          "slug": "passion-one"
        },
        {
          "fontFace": [
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "300",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-Light.woff2"
              ]
            },
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "400",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-Regular.woff2"
              ]
            },
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "500",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-Medium.woff2"
              ]
            },
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "600",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-SemiBold.woff2"
              ]
            },
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "700",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-Bold.woff2"
              ]
            },
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "800",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-ExtraBold.woff2"
              ]
            },
            {
              "fontFamily": "DM Sans",
              "fontStyle": "normal",
              "fontWeight": "900",
              "src": [
                "file:./assets/fonts/dmsans/DMSans-Black.woff2"
              ]
            }
          ],
          "fontFamily": "'DM Sans', sans-serif",
          "name": "DM Sans",
          "slug": "dmsans"
        },
        {
          "fontFamily": "-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif",
          "name": "System Sans-serif",
          "slug": "system-sans-serif"
        },
        {
          "fontFamily": "Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol",
          "name": "System Serif",
          "slug": "system-Serif"
        }
      ],
      "fontSizes": [
        {
          "name": "ES",
          "size": "16px",
          "slug": "extra-small"
        },
        {
          "name": "S",
          "size": "18px",
          "slug": "small"
        },
        {
          "fluid": {
            "max": "20px",
            "min": "18px"
          },
          "name": "SM",
          "size": "clamp(18px, 1.5vw, 20px)",
          "slug": "small-medium"
        },
        {
          "fluid": {
            "max": "22px",
            "min": "18px"
          },
          "name": "M",
          "size": "clamp(18px, 2.0vw, 22px)",
          "slug": "medium"
        },
        {
          "fluid": {
            "max": "24px",
            "min": "20px"
          },
          "name": "ML",
          "size": "clamp(20px, 2.5vw, 24px)",
          "slug": "medium-large"
        },
        {
          "fluid": {
            "max": "36px",
            "min": "24px"
          },
          "name": "L",
          "size": "clamp(24px, 3vw, 36px)",
          "slug": "large"
        },
        {
          "fluid": {
            "max": "48px",
            "min": "32px"
          },
          "name": "XL",
          "size": "clamp(32px, 3.6vw, 48px)",
          "slug": "x-large"
        },
        {
          "fluid": {
            "max": "56px",
            "min": "40px"
          },
          "name": "2XL",
          "size": "clamp(40px, 4.2vw, 56px)",
          "slug": "xx-large"
        },
        {
          "fluid": {
            "max": "64px",
            "min": "48px"
          },
          "name": "3XL",
          "size": "clamp(48px, 5.4vw, 64px)",
          "slug": "xxx-large"
        },
        {
          "fluid": {
            "max": "72px",
            "min": "48px"
          },
          "name": "4XL",
          "size": "clamp(48px, 6.6vw, 72px)",
          "slug": "xxxx-large"
        },
        {
          "fluid": {
            "max": "130px",
            "min": "54px"
          },
          "name": "banner-large",
          "size": "clamp(54px, 10.8vw, 130px)",
          "slug": "banner-large"
        }
      ],
      "fontStyle": true,
      "fontWeight": true,
      "letterSpacing": true,
      "textDecoration": true,
      "textTransform": true
    },
    "useRootPaddingAwareAlignments": true
  },
  "styles": {
    "blocks": {
      "core/avatar": {
        "border": {
          "radius": "100px"
        }
      },
      "core/calendar": {
        "color": {
          "text": "var(--wp--preset--color--white-color)"
        }
      },
      "core/button": {
        "spacing": {
          "padding": {
            "top": "12px",
            "right": "24px",
            "bottom": "12px",
            "left": "24px"
          }
        },
        "border": {
          "radius": "4px"
        }
      },
      "core/quote": {
        "elements": {
          "cite": {
            "color": {
              "text": "var(--wp--preset--color--ascent-color)"
            },
            "typography": {
              "fontSize": "var(--wp--preset--font-size--extra-small)"
            }
          }
        }
      },
      "core/pullquote": {
        "border": {
          "color": "var(--wp--preset--color--accent)",
          "style": "solid",
          "width": "1.5px"
        }
      },
      "core/paragraph": {
        "elements": {
          "link": {
            "typography": {
              "fontWeight": "var(--wp--custom--font-weight--medium)"
            }
          }
        },
        "spacing": {
          "margin": {
            "bottom": "0px",
            "top": "var(--wp--custom--spacing--blockbottom)"
          }
        },
        "typography": {
          "fontSize": "16px",
          "fontWeight": "var(--wp--custom--font-weight--regular)"
        }
      }
    },
    "color": {
      "background": "var(--wp--preset--color--base-color-low-dark)",
      "text": "var(--wp--preset--color--white-color)"
    },
    "elements": {
      "link": {
        "color": {
          "text": "var(--wp--preset--color--ascent-color)"
        },
        "typography": {
          "textDecoration": "underline"
        }
      },
      "h1": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--xxxx-large)",
          "fontWeight": "600",
          "lineHeight": "1.3"
        }
      },
      "h2": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--x-large)",
          "fontWeight": "600",
          "lineHeight": "1.3"
        }
      },
      "h3": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--large)",
          "fontWeight": "600",
          "lineHeight": "1.3"
        }
      },
      "h4": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--medium-large)",
          "fontWeight": "600",
          "lineHeight": "1.2"
        }
      },
      "h5": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--small-medium)",
          "fontWeight": "600",
          "lineHeight": "1.2"
        }
      },
      "h6": {
        "typography": {
          "fontSize": "var(--wp--preset--font-size--small)",
          "fontWeight": "600",
          "lineHeight": "1.2"
        }
      },
      "heading": {
        "typography": {
          "fontFamily": "var(--wp--preset--font-family--anton)"
        }
      }
    },
    "spacing": {
      "blockGap": "0px",
      "padding": {
        "bottom": "0",
        "left": "2rem",
        "right": "2rem",
        "top": "0"
      }
    },
    "typography": {
      "fontFamily": "var(--wp--preset--font-family--poppins)",
      "fontStyle": "normal",
      "fontWeight": "500",
      "lineHeight": "1.5"
    }
  },
  "templateParts": [
    {
      "area": "header",
      "name": "header"
    },
    {
      "area": "footer",
      "name": "footer"
    }
  ]
}